/* Base Styles
============================*/
* {
	padding: 0px;
	margin: 0px;
}

body {
	background: url(../images/background.png) repeat-x #fdfdfd;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 35px;
}

.container {
	width: 990px;
	margin: 0px auto;
}

#header, #hero, #main, #footer {
	display: block;
	clear: both;
}

/* Utility Styles
============================*/
/* Clearfix
----------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix             { zoom: 1; } /* IE6 */

*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* Misc CSS Fixes
----------------------------*/
a img {
	border: 0px;
}

/* Cufon Load Fix
----------------------------*/
.cufon-loading ul#links li a,
.cufon-loading #main h1,
.cufon-loading #main h2,
.cufon-loading #title h1 {
  visibility: hidden !important;
}


/* Header
============================*/
#header {
	background: url(../images/header_bg.png) repeat-x #fff;
	height: 101px;
}

#header #logo {
	float: left;
	padding: 0px 0px 0px 20px;
}

/* Main Navigation 
============================*/
#nav {
	float: right;
	height: 30px;
	padding: 35px 15px 0px 0px;
}
	
#nav #links {
	list-style: none;
	float: right;
}
	
#nav #links li {
	float: left;
	padding: 0px 5px;
	display:block; 
	position:relative;
	z-index:500; 
}
	
#nav #links li a,
#nav #links li a:visited {
	display:inline-block;
	font-size: 15px;
	padding: 5px 5px 9px 5px;
	color: #1a1a1a;
	text-decoration: none;
	text-transform: uppercase;
	outline: none;
}
	
#nav #links li a:hover {
	
}
	
#nav #links a.selected {
	background: #620000;
	color: #ffffff !important;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
	
/* Sub-Menu 
============================*/
#nav #links ul {
	position:absolute; 
	left:0; 
	display:none; 
	margin:0 0 0 -1px; 
	padding:0; 
	list-style:none;
	width: 190px;
	background: #c2c2c2;
	top: 32px;
	border-bottom:4px solid #666666;
}
		
#nav #links ul li {
	width:190px; 
	float:left; 
	border-bottom:1px solid #666666;
	background: none;
	padding: 0px;
}

#nav #links ul li a,
#nav #links ul li a:visited {
	display:block;  
	height:35px;
	line-height: 35px;
	padding: 0px 15px;
	color: #323232;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
	outline: none;
}
		
#nav #links ul li a:hover {
	text-decoration: none;	
	background: #323232;
	color: #ffffff;
}

*html #nav #links ul { /* small ie6 fix - damm ie6! */
	margin:0 0 0 -2px;
}

/* Heros
============================*/
#hero {
	height: 272px;
	background: #fff;
	border-bottom: 4px solid #620000;
}

#hero img {
	height: 272px;
	width: 990px;
	display: none;
}

/* Main
============================*/
#main {
	background: #fafafa;
	border-bottom: 4px solid #620000;
	padding: 25px 0px 25px 0px;
}

/* Home
============================*/
#main #home-left {
	width: 540px;
	height: 320px;
	float: left;
	border-right: 1px solid #c1c1c1;
	padding-left: 35px;
	padding-right: 40px;
}

#main #home-left p {
	font-size: 18px;
	color: #505050;
	text-align: justify;
	margin-bottom: 30px !important;
}

#main #home-right {
	width: 300px;
	padding-right: 35px;
	float: right;
}

#main #home-right p {
	font-size: 14px;
	color: #515151;
	text-align: justify;
}

#main #home-right ul {
	list-style: none;
	margin-top: 10px;
}

#main #home-right ul li {
	padding: 6px 0px 6px 0px;
	border-bottom: 1px solid #dadada;
}

#main #home-right ul li a,
#main #home-right ul li a:visited {
	color: #620000;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}

#main #home-right ul li a:hover {
	text-decoration: underline;
}

/* Content Pages
============================*/
#title {
	background: #550000;
	padding: 30px 25px 15px 25px;
}

#title h1 {
	color: #fff;
	font-weight: normal;
	font-size: 28px;
}

#main #content-full {
	padding: 0px 25px;
}

#main #content-full ul,
#main #content-full ol {
	margin-left: 30px;
	list-style: square;
	margin-bottom: 20px;
	font-size: 14px;
	color: #333;
}

#main #content-full ol {
	list-style: decimal !important;
}

#main #content-full ul li,
#main #content-full ol li {
	margin-bottom: 5px;
}


/* Text Styles
============================*/
#main h1 {
	font-size: 27px;
	color: #620000;
	font-weight: normal;
	margin-bottom: 15px;
}

#main h2 {
	font-size: 24px;
	color: #620000;
	font-weight: normal;
	margin-bottom: 10px;
}

#main h3 {
	font-size: 20px;
	color: #550000;
	margin-bottom: 10px;
	padding-top: 15px;
}

#main h4 {
	font-size: 15px;
	color: #550000;
	margin-top: 15px;
	margin-bottom: 10px;
}

#main p {
	font-size: 14px;
	color: #333;
	margin-bottom: 20px;
}

#main a,
#main a:visited {
	color: #550000;
	text-decoration: underline;
}

#main a:hover {
	text-decoration: none;
}

/* Contact Form Styles
============================*/
div#form-contact {
	padding-top: 5px;
}
	
div#form-contact label {
	font-size: 15px;
	font-weight: bold;
	display: block;
	margin-bottom: 4px;
	color: #333;
}
	
div#form-contact input,
div#form-contact textarea {
	border: 1px solid #cccccc;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px;
	color: #333333;
	padding: 7px 8px 7px 8px;
	font-weight: bold;
	color: #111;
	margin-bottom: 7px;
	width: 240px;
}
	
div#form-contact textarea {
	width: 340px;
}
	
div#form-contact input.cms_submit {
	-moz-border-radius: 10px;
	border-radius: 10px;
   	background: #550000;
   	border: none;
   	color: #FFFFFF;
   	font-size: 13px;
    font-weight: bold;
    margin-right: 10px;
    padding: 8px 12px;
    margin-top: 10px;
    width: 120px;
}
	
div#form-contact select {
	border: 1px solid #cccccc;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px;
	color: #333333;
	padding: 7px 8px 7px 8px;
	font-weight: bold;
	color: #111;
	margin-bottom: 7px;
}

div#form-contact p {
	margin-bottom: 5px;
}

div.error_message ul {
	margin-left: 25px;
	list-style: square;
	margin-bottom: 25px;
}

/* Footer
============================*/
#footer {
	margin-top: 15px;
	color: #620000;
	height: 35px;
}

#footer a,
#footer a:visited {
	color: #620000;
	text-decoration: underline;
}

#footer a:hover {
	color: #620000;
	text-decoration: none;
}

#footer .left {
	float: left;
	margin-left: 15px;
	width: 480px;
	text-align: left;
}

#footer .right {
	float: right;
	margin-right: 15px;
	width: 480px;
	text-align: right;
}
